const cardTheme = {
    baseStyle: "rounded-[var(--card-radius)] overflow-hidden bg-white border border-[var(--color-border)] shadow-xs dark:bg-[var(--color-background-secondary)]",
    headerStyle: "flex flex-col p-6",
    titleStyle: "text-lg font-semibold leading-none text-[var(--color-text-primary)]",
    subtitleStyle: "text-base text-[var(--color-text-muted)] mt-1.5",
    bodyStyle: "p-6 pt-0 first:pt-6",
    footerStyle: "flex items-center p-6 pt-0 first:pt-6",
};

export { cardTheme };
